<?
namespace admin\factory;

class GuestBookManager
{
	public function delete( $id )
	{
		global $lang , $db , $sys;

		$query	= $db -> prepare( 'DELETE FROM pcms_guest_book WHERE id = :id' );
		$query -> bindValue( ':id' , $id , \PDO::PARAM_INT );
		$query -> execute();
		$query -> closeCursor();

		$sys -> setAlert( $lang -> getTrans( 'T_USUNIETO_WPIS_Z_KSIEGO_GOSCI' ) );
	}
}
?>